View Single Post
Old 12-10-05, 01:25 PM   #26
GGtheMaD
Registered User
 
Join Date: Jun 2004
Location: North Italy (near Maggiore Lake)
Posts: 12
Default Re: Suspend and 2.6.14

Ops... excuse me Zander!

Unfortunately I have other problems with every driver after 1.0-7174 release, look my post in this page:
http://www.nvnews.net/vbulletin/show...t=61051&page=7

For this reason I must use only the 1.0-7174, and if I want use new kernels (after 2.6.12) I must use my patch or I must adapt your patch to 1.0-7174 driver....
GGtheMaD is offline   Reply With Quote